* {
  background: #fff;
  font-family: "Montserrat", sans-serif;
  color: #010101;
}

body {
  background-color: #fff;
}

main {
  position: inherit;
  padding-top: 10px;
  display: flex;
}

button.pt_btn-right {
  margin: 20px 0.75rem;
  float: right;
}

aside.sticky-nav {
  z-index: auto;
}

.blockquote-footer {
  margin-top: 0 !important;
}

.searchFooter {
  padding-top: 0 !important;
}

.perlite-form,
.perlite-form:hover,
.perlite-form:focus {
  margin-top: 10px;
  background-color: #fff;
  border: 1px solid #000;
  padding: 8px 16px;
  border-radius: 5px;
  margin-bottom: 15px;
  color: #112d4e;
  font-size: 15px;
  width: 100%;
  box-shadow: none;
}

.perlite-form:focus {
  border-width: 2px;
}

.headline {
  font-weight: 600;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  text-shadow: none;
}

.perlite-navigator * {
  color: #010101;
  text-shadow: none;
}

.perlite-navigator .perlite-link:hover,
.perlite-navigator .perlite-link:focus,
.perlite-navigator .perlite-link:focus-visible,
.perlite-navigator .perlite-link-active,
.perlite-navigator button:hover,
.perlite-navigator button:focus {
  color: #010101;
  font-weight: 600;
}

.markdown a,
.modal a {
  color: #010101;
}

.markdown a:hover,
.modal a:hover {
  font-weight: 600;
}

.markdown polygon,
.markdown rect,
.modal polygon,
.modal rect {
  fill: #fff !important;
}

.markdown blockquote,
.markdown blockquote *,
.modal blockquote,
.modal blockquote * {
  background-color: #fff0e8;
  color: #010101;
}

.markdown code.hljs,
.modal code.hljs {
  background-color: #263238;
  color: #fff;
}

.markdown code.hljs *,
.modal code.hljs * {
  background-color: inherit;
}

.markdown code.language-mermaid *,
.modal code.language-mermaid * {
  color: #010101 !important;
}

.pt_display-none {
  display: none;
}

.pt_modal-dialog {
  max-width: 100% !important;
  width: 90%;
}

.pt_btn-unfillbtn {
  float: right;
  margin-right: 0.75rem;
  background-color: #fff;
  padding: 8px 24px;
  font-size: 13px;
  border: 1px solid #ed808f;
  border-radius: 5px;
  color: #ed808f;
  display: flex;
  align-items: center;
  text-transform: uppercase;
}

.pt_btn-unfillbtn:hover {
  color: #fff;
  background: #ffc163;
  border: 1px solid #fff;
}

.pt_headline {
  padding-bottom: 0px !important;
  padding-top: 10px !important;
  margin-bottom: 0px;
}

.external-link {
  background: none !important;
}

@media (max-width: 990px) {
  .pt_btn-unfillbtn {
    display: none;
  }
  .pt_headline_div {
    display: block !important;
  }
  .pt_headline_div div.col-6 {
    max-width: 100% !important;
  }
}
